Get licenses

GET
/api/v1/licenses

Get information about licenses.

Authorization

auth ApiKey
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"

In: header

X-API-KEY<token>

Internal API key for admin endpoints. Example: "X-API-KEY: {key}"

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/licenses"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": {    "tenantLicenseType": "string",    "creator": 0,    "explorer": 0,    "viewer": 0,    "usedCreator": 0,    "usedExplorer": 0,    "usedViewer": 0,    "validUntil": "2019-08-24T14:15:22Z",    "expirationFlag": "string",    "isPartner": true,    "isTrial": true,    "backupAndRestoreLicenseType": "string",    "tenantId": "string",    "customerEmail": "string"  },  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}